2.7.4.7-2-gd71aee2

Details

  • Filename
    Decursive-2.7.4.7-2-gd71aee2.zip
  • Uploaded by
  • Uploaded
    Aug 14, 2016
  • Size
    475.27 KB
  • Downloads
    1,511
  • MD5
    1d985fc84d3cca204627cb3ba6ac5900

Supported WoW Versions

  • 7.0.3

Changelog

Archarodim:
    - - Update minimum required libraries version - Update TOO_MANY_ERRORS_ALERT message to mention the '/console scriptErrors 1' command instead of the Lua error option that disappeared.
    - - Display the last UI error when reacting on BugGrabber_CapturePaused event (so the user can quickly find and disable the source of the problem). - Also make the message displayed shorter and less affirmative on the performance impact. (localization needs updating) - Fix stack/local level (decreased by 1). - Fixed a leaked global.

Additional Files